#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Tue Jul 29 09:46:27 MDT 2025
mcwbridges=true
mcwstairs=true
betterarcheology=true
beautifulcampfires=true
mcwroofs=true
mcwdoors=true
mcwfences=true
mcwfurnitures=true
mcwtrpdoors=true
functionalstorage=true
mcwwindows=true
stoneworks=true
quark=true
twilightforest=true
waystones=true
mcwpaths=true
dramaticdoors=true
mcwlights=true
